## omlib-faulttriggering-0.5.0 20140627

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FaultTriggering 0.5.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
