## omlib-faulttriggering-0.5.0 0.5.0-20140627-110908~git~master

=== debian/changelog ===
omlib-faulttriggering-0.5.0 (0.5.0-20140627-110908~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:56 +0200
