=== debian/control ===
Source: omlib-faulttriggering-0.5.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-faulttriggering-0.5.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: FaultTriggering 0.5.0 is a Modelica library
 FaultTriggering 0.5.0 is a Modelica library
