## omlib-faulttriggering-0.5.0 20140627-110908~git~master

=== debian/changelog ===
omlib-faulttriggering-0.5.0 (20140627-110908~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 28 Jun 2014 19:03:27 +0200
