=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-faulttriggering-0.5.0
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: omlib-modelica-3.2.1,omlib-modelicaservices-3.2.1,${misc:Depends}
 Recommends: omc
 Description: FaultTriggering 0.5.0 is a Modelica library
  FaultTriggering 0.5.0 is a Modelica library
